{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	    {
	        "path" : "pages/ucenter/index",
	        "style" :                                                                                    
	        {
	            "navigationBarTitleText": "个人中心",
	            "enablePullDownRefresh": false
	        }
	        
	    },
		{
	    	"path": "pages/index/index",
	    	"style": {
	    		"navigationBarTitleText": "重卡智能换电",
	    		"enablePullDownRefresh": false
	    	}
	    },
		{
	        "path" : "pages/ucenter/car",
	        "style" :                                                                                    
	        {
	            "navigationBarTitleText": "我的车辆",
	            "enablePullDownRefresh": false
	        }
	    },
		{
		    "path" : "pages/scan/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "确认换电信息",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
	        "path" : "pages/carinfo/index",
	        "style" :                                                                                    
	        {
	            "navigationBarTitleText": "车辆信息",
	            "enablePullDownRefresh": false
	        }
	        
	    },
		{
	        "path" : "pages/monitoring/index",
	        "style" :                                                                                    
	        {
	            "navigationBarTitleText": "换电监控",
	            "enablePullDownRefresh": false
	        }
	        
	    },
		{
            "path" : "pages/batteryinfo/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "电池信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ucenter/record",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的换电记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/public/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"custom": true, 
		"color": "#333",
		"selectedColor": "#6dc67d",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/menu-1.png",
				"selectedIconPath": "static/tabbar/menu-1.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/scan/index",
				"iconPath": "static/tabbar/menu-2.png",
				"selectedIconPath": "static/tabbar/menu-2.png",
				"text": "扫码换电"
			},
			{
				"pagePath": "pages/ucenter/index",
				"iconPath": "static/tabbar/menu-3.png",
				"selectedIconPath": "static/tabbar/menu-3.png",
				"text": "我的"
			}
		]
	}
}
